Subject: Re: leaves 03/10 until 14/10
From: Saurabh Dadu <[email-masked]>
To: "Adelina Paula. Bartes" <[email-masked]>
Cc: "Pritish Nandi (LSM)" <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Thu, 22 Sep 2022 18:08:50 +0000

Dear Adelina,

Thank you for your email. Unfortunately -y this time these cannot be approved.

Best regards,

Regards,

Saurabh Dadu
LiveSalesman

On 22-Sep-2022, at 11:21 PM, Adelina Paula. Bartes <[email-masked]> wrote:

Hi Pritish,

I am writing to request two week leaves of absence for personnel reasons. If possible, I would like to leave work on Oct 3 and return on Oct 14. I have the leaves in my bucket so I would like to use it.

Please do not hesitate to contact me if you have any questions.

Thank you very much for your consideration.

Best regards,
Adelina